#ws-family .sny-product-add-to-cart .ws-field {
    display: none;
}

#ws-family .ws-add-to-cart-submit,
#ws-family .kor-cart-button,
.sny-upsell-form .ws-buttons .ws-button {
	width: 105px;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#ws-family.ws-wireless-activation-button {
	width: auto;
	margin-right: 100px;
}

#ws-family .sny-product-notification-link, #ws-family .ws-add-to-cart-submit, #ws-family .kor-cart-button, .sny-upsell-form .ws-buttons .ws-button {
    -moz-box-sizing: content-box;
    border-radius: 1px;
    font-size: 12px;
    font-weight: bold;
    height: 29px;
    line-height: 29px;
    min-width: 100px;
    padding: 0;
    margin: 15px 0 5px 21px;
}

#ws-family .ws-add-to-cart-inactive, #ws-family .ws-add-to-cart-inactive:hover {
    background-color: #E8E9EB;
    color: #B4B5BC;
    cursor: default;
}

#ws-family .sny-familylist-loop .ws-add-to-cart-submit,
#ws-family .sny-familylist-loop .kor-cart-button,
.sny-familylist-loop .sny-upsell-form .ws-buttons .ws-button {
	width: 105px;
}

#ws-family .sny-familylist-loop .sny-product-notification-link, #ws-family .sny-familylist-loop .ws-add-to-cart-submit, #ws-family .sny-familylist-loop .kor-cart-button, .sny-familylist-loop .sny-upsell-form .ws-buttons .ws-button {
    margin-top: 0px;
    height: 39px;
    float: left;
    line-height: 39px;

}


#ws-family .sny-familylist-loop .sny-familylist-condition-neg{
    width: 315px;
}

#ws-family .sny-product-loop .ws-product-title{
	height: 40px;
	line-height: 15px;
}

#ws-family .ws-compare-link{
	margin-top: 12px;
}

#ws-family .sny-product-loop .ws-promotion-short-title{
	line-height: 15px;
}

#ws-family .sny-familylist-loop .sny-familylist-condition-pos{
	width: 240px;
}

#ws-family .sny-familylist-custom-button .kor-cart-button{
	width: 140px;
	padding: 0 5px;
}

#ws-family p.sny-nmwa {
	z-index: 2;
	margin-top: -64px;
}

#ws-family .sny-familylist-loop p.sny-nmwa {
	position: absolute;
	bottom: 0px;
	margin-left: 3px;
}

#ws-family p.sny-nmwa a.kor-cart-button {
	width: 185px;
}

#ws-family .sny-familylist-loop p.sny-nmwa a.kor-cart-button {
	width: 195px;
	margin-left: -3px;
}

#ws-family .sny-familylist-loop .sny-nmwa-container{
	margin-top: 0px;
}

.sny-interstitial-dialog-content .sny-upsell-form .sny-upsell-buttons-top button.ws-button,
.sny-interstitial-dialog-content .sny-upsell-form .sny-upsell-buttons-bottom button.ws-button {
	width: 180px !important;
	height: 46px !important;
	font-size: 18px !important;
}

ul.ws-product-swatches-list {
	outline: none !important;
}

#ws-family .ws-wireless-activation-button{
	width: 145px !important;
}

#ws-family .sny-familylist-loop .ws-wireless-activation-button{
	width: 100px !important;
}

#ws-family .sny-product-loop .ws-swatch-select{
	margin-top:12px;
}

div.sny-did-you-mean-contents form.sny-product-add-to-cart{ display: none; }
.sny-did-you-mean .sny-primary-loop .ws-product-list-item{ height:auto; }